import { TestBed } from '@angular/core/testing';

import { MCOMBAService } from './mcomba.service';

describe('MCOMBAService', () => {
  let service: MCOMBAService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MCOMBAService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
